@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: "RijksoverheidSansText";
  src:
    url("/fonts/ROsanswebtextregular.eot?") format("embedded-opentype"),
    url("/fonts/ROsanswebtextregular.woff") format("opentype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RijksoverheidSansText";
  src:
    url("/fonts/ROsanswebtextitalic.eot?") format("embedded-opentype"),
    url("/fonts/ROsanswebtextitalic.woff") format("opentype"),
    url("/fonts/ROsanswebtextitalic.ttf") format("truetype");
  font-style: italic;
  font-weight: normal;
}

@font-face {
  font-family: "RijksoverheidSansText";
  src:
    url("/fonts/ROsanswebtextbold.eot?") format("embedded-opentype"),
    url("/fonts/ROsanswebtextbold.woff") format("opentype"),
    url("/fonts/ROsanswebtextbold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "RijksoverheidSerifText";
  src:
    url("/fonts/ROserifwebregular.eot?") format("embedded-opentype"),
    url("/fonts/ROserifwebregular.woff") format("opentype"),
    url("/fonts/ROserifwebregular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "RijksoverheidSerifText";
  src:
    url("/fonts/ROserifwebitalic.eot?") format("embedded-opentype"),
    url("/fonts/ROserifwebitalic.woff") format("opentype"),
    url("/fonts/ROserifwebitalic.ttf") format("truetype");
  font-style: italic;
  font-weight: normal;
}

@font-face {
  font-family: "RijksoverheidSerifText";
  src:
    url("/fonts/ROserifwebbold.eot?") format("embedded-opentype"),
    url("/fonts/ROserifwebbold.woff") format("opentype"),
    url("/fonts/ROserifwebbold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

/* Color links according to Rijkshuisstijl. */
.link {
  font-weight: 500;
  color: #01689b; /* donkerblauw */
}

.link:visited {
  color: #42145f; /* paars */
}

/* Remove default browser margin around the body. */
html,
body {
  margin: 0;
}
